//Localization
AutorOfLocalization='Riman company rimansoft.com'
//frmMain
acnClear='  清除'
acnClearHint=' 清除画廊'
acnOpen='   打开'
acnOpenHint=' 打开'
acnOpenWorkFolder='打开工作文件夹 RiDoc'
acnScaner='   扫描仪'
acnScanerHint=' 扫描仪'
acnToFasten='    装配'
acnToFastenHint=' 降低图像（汇编）'
acnRecog=' 识别'
acnRecogHint=' 识别'
acnBuy='购买'
acnBuyHint=' 现在够买 RiDoc'
acnSave='   保存'
acnSaveHint=' 保存'
acnMail='   邮件'
acnMailHint=' 邮件'
acnMSWOrd='   MS Word'
acnMSWOrdHint=' MS Word'
acnOpenOfficeHint=
acnOpenOffice=
acnPDF='   PDF'
acnPDFHint=' PDF'
acnPrint='   打印'
acnPrintHint=' 打印'
acnSize='   大小'
acnSizeHint=' 大小'
nSizeWidth='在宽度'
nSizeHeight='在高度'
nSizeReal='实际尺寸'
acnWidth='在宽度'
acnHeight='在高度'
acnRealSize='实际尺寸'
acnOption='选项'
acnOCROPtion=' OCR 选项 '
acnResOption='装配选项'
nFastenOption='装配选项'
actionOperations='编辑'
actionOption='选项'
actionAbout='关于'
acnHelp='帮助'
acnAbout='关于'
btnGoAssembly='减少图像(组装)'
tsFasten='    结果     '
tsIamgeGalery='    图像画廊    '
tsFastenOption='  装配  '
btnTurnToLeft='    向左转               '
btnSaveOneImage='保存当前图片'
btnCheckAll='全部检查'
btnUnCheckAll='不全部检查'
btnLargeIcon='视图模式'
pnlSizeFile='文件大小'
pnlSizeImage='图像尺寸'
lbFormat='文件格式'
lbCompression='压缩'
lbColors='颜色'
lbThreshold='阈值白/黑'
lbQuality='图像质量'
qualHigh='最佳质量'
qualGood='良好质量'
qualNormal='正常质量'
qualMedium='中等质量'
qualLow='最佳压缩'
lbOCRLanguage='语言'
lbOCRDownload='下载新的语言'
btnCloseFastenOption='     关闭装配选项     '
cbSaveInMultiPageMode='保存在多页模式'
btnHideCheck='隐藏检查'
btnHideUnCheck='隐藏未选中'
btnShowAll='隐藏选中'
lbResolution='分辨率 (dpi)'
tcPanel='    图像 Galerey    '
tcPanel1='       装配      '
tsWM='水印'
cbWM='使用水印'
lbWMColor='颜色'
lbWMTransparent='透明'
lbWMSize='大小'
msgExecuteFasten='执行程序集操作 ！'
msgNoChoiceObject='操作程序集不选择任何对象'
msgFormatNotSupported='不支持的格式 ！更改压缩调整'
msgConnectFile='一个文件连接'
msgSaveResult='保存结果'
msgWordVariant='接待词变体'
msgOpenOfficeVariant='接待 OpenOffice 变形'
msgPDFVariant='接待pdf变体'
msgPrintVariant='接待pdf变体'
msgSizeFile='定义一个文件的大小'
msgDeleteFromImageGallerey='删除图像gallerey？'
msgClearImageGallerey='清除工作文件夹 RiDoc 吗？'
msgFoldersNotFound='未找到'
msgOnlyForAssembly='仅适用于装配'
msgTrialPeriodLeft='试用版'
msgTrialPeriodDayLeft='剩下一天'
msgUseNewVersionRidoc=' 你正在使用最新版本的 RiDoc'
msgCurVersionRidoc='当前版本 '
msgNewVersionRidoc=' 可用新版本的 Ridoc'
msgNewVersionRidocMore=' 知道更多关于新版本的开发者网站上 Ridoc'
acnQuickFolder='快速文件夹'
imgToUp='向上'
imgToDown='向下'
imgTurnToLef='向左转'
imgClipBoard='复制到剪贴板'
imgDelete='从图像gallerey删除'
imgPrivateAssembly='私有装配'
imgOption='编辑图片'
btnNewSource='新建图像'
btnSource='源图片'
btnSource12='旧/新'
btnSource21='新/旧'
tbShowOnlyImage='仅显示图片'
lbStep1='扫描(打开)文档'
lbStep2='装配或文本识别(OCR)'
lbStep3=' 保存或打印文档 '
//frmImgOption
lbBrightness='亮度:'
lbContrast='对比:'
btnCancelI='取消'
frmImageOption='图像选项'
btnDefault='默认'
pnlScale=' 规模： '
btnSetForAll=' 设置为所有 '
cbSetAsDefault=' 设置为 Deafault'
//SetCropDorAll
rbSetCropForNoCrop='设置唯一没有改变作物'
rbSetCropForAll='设置为所有作物'
frmSetCropforAllCaption='设置为所有作物'
btnfrmSetCropForAllCancel='取消'
//frmSaveOneIamge
lbScanOptBits='每像素位数：'
lbScanOptResolution=' 分辨率 (dpi):'
lbJpgQuality=' 质量： '
cbTiffPress='按下'
//frmSetup
lbSetupLang='语言'
lbSetupPath='重复装配文件'
lbSetupOrgName='名称';'
cbSetupAddOrg='包括名称装配文件'
lbSetupDPI='分辨率';'
btnSetupCancel='取消'
frmSetupCaption='选项'
FieldCrop=' 领域作物： '
cbCheckNewVersion='检查新版RiDoc'
//frmAbout
btnAboutBuyReg='购买注册'
btnAboutReg='注册'
btnAboutClose='关闭'
frmAboutCaption='关于'
msgAboutYesReg='注册：'
msgAboutNoReg='没有注册，试用版'
//frmPurchase
btnPurchaseReg='购买注册'
btnPurchaseClose='关闭'
frmPurchaseCaption='关于'
msgPurchaseYesReg='注册：'
msgPurchaseNoReg='未注册'
lbPurchase='试用期结束'
//frmRegistr
lbReg='注册： '
lbRegKey='注册密钥： '
frmRegCaption='注册'
btnRegCancel='取消'
msgRegFieldRegisEmpty='字段是必须不能为空（不短5个符号REGISTIRED）'
msgRegInvalidCode='代码无效 ！'
msgRegPassedRegKey='注册成功'
//frmMail
lbMailAddr='邮箱：'
lbMailSubject='主题：'
gbMailAttachment=' 附件 '
cbMailPaste='包括装配文件'
lbMailAnotherPaste='另一个附件：'
btnMailAttAdd='添加'
btnMailAttDrop='删除'
btnMailSend='发送邮件'
btnMailCancel='取消'
frmMailCaption='邮件'
msgMailAddressIsEmpty='电子邮件字段为空'
lbPrefixMail='文件名结果（前缀）：'
modeMail='保存装配'
rbt0Mail='组文件'
rbt1Mail='多页模式'
cbShowMailDialog='显示对话框'
MAPI_E_AMBIGUOUS_RECIPIENT=' 收件人匹配多个收件人描述符结构和 MAPI_DIALOG 未设置。未发送邮件.'
MAPI_E_ATTACHMENT_NOT_FOUND=' 找不到指定的附件 ；未发送邮件.'
MAPI_E_ATTACHMENT_OPEN_FAILURE=' 不能打开指定的附件 ；未发送邮件.'
MAPI_E_BAD_RECIPTYPE=' 收件人的类型不是 MAPI_TO、 MAPI_CC 或 MAPI_BCC。未发送邮件.'
MAPI_E_FAILURE=' 发生了一个或多个未指定的错误 ；未发送邮件.'
MAPI_E_INSUFFICIENT_MEMORY=' 有内存不足，无法继续进行。未发送邮件.'
MAPI_E_LOGIN_FAILURE=' 有没有默认登录，用户无法登录成功时显示登录对话框。未发送邮件.'
MAPI_E_TEXT_TOO_LARGE='该消息中的文本是太大到发送 ；消息未被发送.'
MAPI_E_TOO_MANY_FILES=' 有文件附件太多 ；未发送邮件.'
MAPI_E_TOO_MANY_RECIPIENTS=' 有收件人太多 ；未发送邮件.'
MAPI_E_UNKNOWN_RECIPIENT=' 收件人未出现在地址列表中 ；未发送邮件.'
MAPI_E_USER_ABORT=' 用户取消了这一进程 ；未发送邮件.'
SUCCESS_SUCCESS=' MAPISendMail 成功发送的邮件'
MAPI_E_UNKNOW_CODE=' MAPISendMail 失败，未知的错误代码 '
//frmQuickFolders
frmQuickFolder='快速文件夹'
btnQuickFoldersADD='添加'
btnQuickFoldersEdit='编辑'
btnQuickFoldersDelete='删除'
btnQuickFoldersToUp='向上移动'
btnQuickFoldersEditToDown='向下移动'
btnParentFoldersADD='添加'
btnParentFoldersEdit='编辑'
btnParentFoldersDelete='删除'
btnParentFoldersToUp='向上移动'
btnParentFoldersToDown='向下移动'
btnQuickFoldersSave='保存更改'
btnQuickFoldersCancel='取消'
clmnQuickFoldersPath='路径'
clmnQuickFoldersName='名称'
clmnQuickFoldersInfo='信息'
clmnParentFoldersPath='路径'
clmnParentFoldersName='名称'
clmnParentFoldersInfo='信息'
msgQuickFoldersDelete='删除记录?'
tsQuickFoldersParent='父文件夹'
tsQuickFoldersQuick='快&速父文件夹'
//frmQuickFolderEdit
lbfrmQuickFoldersEditName='名称'
lbfrmQuickFoldersEditPath='路径'
frmQuickFolderEdit='编辑快速文件夹'
frmQuickFoldersEditCancel='取消'
msgQuickFoldersEdit='字段名称空的 ！'
//frmParentFolderEdit
lbfrmParentFoldersEditName='名称'
lbfrmParentFoldersEditPath='路径'
frmParentFolderEdit='编辑父文件夹'
frmParentFoldersEditCancel='取消'
msgParentFoldersEdit='字段“名称”空的！'
//frmSaveAssembly
msgQuickFoldersNotFound='文件夹不存在！'
lbPrefix='文件名结果（前缀）：'
frmSaveAssembly='保存'
lbFolderSave='文件夹:'
gbSaveMode='另存为装配'
rbt0='组文件'
rbt1='多页模式'
btnSaveOk='确定'
btnSaveCancel='取消'
btnSaveAssemblyEditQuickFolders='编辑文件夹'
cbSaveAssemblyUseDataTime='在文件名中使用数据的时间值'
lbSaveAssemblyQuickFolders='快速文件夹'
lbSaveAssemblyParentFolders='父文件夹'
//frmDPI
rgDpi=' 分辨率（dpi） '
btnCancel='取消'
frmDPICaption='分辨率'
